html{
    background-color: #ffffff;
    height: 100%;
}

body{
    margin: auto;
    width: 893px;
    height: 733px;
    display: grid;
    grid-template-rows: 132px 557px 47px;
    grid-template-columns: 1fr;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

header{
    grid-column: 1 / -1;
    background-color: #fc3b3b;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 80px 52px;
}
header h1{
    font-size: 30px;
    color: #ffffff;
    margin: auto;
    position: relative;
    right: 20px;
}

h1::after {
    content: url('./ball.png');
    display: inline-block;
    margin-left: 6px;
    position: absolute;
    top: 5px;
    
}

nav{
    background-color: #a12525;
}
header > nav > ul{
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
a{
    transition: 0.2s ease-in-out;
    padding: 5px 40px;
    border-radius: 7px;
    border: 1px solid white;
    color: white;
}
a:hover:not(.selecionado){
    background-color: rgba(44,181,47,1) ;
    color: #ffffff;
    cursor: pointer;
}

.selecionado{
    background-color: #df783c;
    color: #ffffff;
    cursor: default;
}

main{
    grid-column: 1 / -1;
    padding: 18px;
    background-color: #df783c;
    display: grid;
    grid-template-columns: 1fr 270px 430px 1fr;
    grid-gap: 10px;
    
}

section:first-child{
    grid-column: 2 / 3;
}
main > section{
    border: 2px solid #a12525;
    padding: 10px;
    border-radius: 7px; 
    background-color: white;
}
main > section > img{
    width: 100%;
}
section > button{
    border: 2px solid #a12525;
    background-color: #ffffff;
    color:#a12525;
    border-radius: 7px;
    width: 100%;
    margin-top: 10px;
    transition: 0.2s ease-in-out;
    padding: 10px 0;
}

button:hover{
    background-color: #fc3b3b;
    color: white;
    cursor: pointer;
}

footer{
    grid-column: 1 / -1;
    background-color: #fc3b3b;
    color: #ffffff;
    position: relative;
}

footer p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}